<div class="jumbotron" ng-if="!main.isLoaded">
    <div class="container">
        <h1>ReddoPanda</h1>
        <p>This is a simple angular webpack es6 use, compatible with lazy-loading modules.</p>
        <p>loading...</p>
    </div>
</div>
<div class="content-wrapper" ng-if="main.isLoaded">
    <section class="content">
        <h2 class="widget-user-username">Users</h2>
        <hr />
        <div class="col-md-3 col-sm-6 col-xs-12" ng-repeat="user in main.users">
            <div class="box box-widget widget-user">
                <div class="widget-user-header">
                    <div class="widget-user-image">
                        <img class="img-circle" src="{{user.avatar_url}}" alt="User Avatar">
                    </div>
                    <h3 class="widget-user-username">{{user.login}}</h3>
                    <h5 class="widget-user-desc">
                        <a href="{{user.html_url}}" target="_blank">Go to Git Page</a>
                        <br /><br />
                        <a ui-sref="projects({ userid: user.login })">See Projects</a>
                    </h5>
                </div>
            </div>
        </div>
    </section>
</div>